Bug 1123199 - Incorrect description " the hypervisor should not reboot after register to RHEVM"
Summary: Incorrect description " the hypervisor should not reboot after register to RH...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Lucy Bopf
QA Contact: Julie
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 06:24 UTC by Yaning Wang
Modified: 2014-09-19 01:32 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 01:32:42 UTC
oVirt Team: ---


Attachments (Terms of Use)
doc snapshot (168.31 KB, image/png)
2014-07-25 06:24 UTC, Yaning Wang
no flags Details

Description Yaning Wang 2014-07-25 06:24:23 UTC
Created attachment 920840 [details]
doc snapshot

Description of problem: 

Version-Release number of selected component (if applicable): 


How reproducible: 
100% 

Steps to Reproduce: 

1. Check 

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.4/html/Installation_Guide/sect-Adding_Hypervisors_to_Red_Hat_Enterprise_Virtualization_Manager.html

2. 7.6.1 first section


Actual results: 

>   ...the Hypervisor reboots...

Expected results: 

will not reboot

Additional info:

Comment 1 Julie 2014-07-30 03:02:53 UTC
Reassigning hypervisor bugs to Lucy.

Comment 2 Lucy Bopf 2014-08-19 05:34:58 UTC
Updated topic 'Using the Hypervisor' [8664] to remove reference to the Hypervisor rebooting following registration.

Comment 3 Lucy Bopf 2014-08-22 04:11:58 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Installation_Guide/index.html#Using_the_Hypervisor

What Changed
------------------------------
The following topic was updated to remove reference to the Hypervisor rebooting following registration:

Using the Hypervisor [8664-699939]

Updated Revision History [34615-700202]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Installation_Guide-3.5-Beta-web-en-US-3.5-7.el6eng

Moving to ON_QA.

Comment 4 Julie 2014-09-05 04:13:33 UTC
Checked reference to reboot has been removed. Also checked in the documentation suite for possible references and none found.

Verified.


Note You need to log in before you can comment on or make changes to this bug.